[TurboDebugger]
VideoDLL=
DebuggerDLL=D:\BORLANDC\BIN\tdwin.dll
[VideoOptions]
DebugFile=
SaveWholeScreen=no
Int2FAssist=no
IgnoreMode=no

[WRemote]
BaudRate=19200
Port=1
Quit=1
Clock=0
Directory=
Type=1
RemoteName=REMOTE